# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# Yan Shuangchun <yahzee@21cn.com>, 2003.
#
msgid ""
msgstr ""
"Project-Id-Version: minitoolsplugin\n"
"POT-Creation-Date: 2004-07-16 01:31+0200\n"
"PO-Revision-Date: 2003-11-02 22:34+0800\n"
"Last-Translator: Yan Shuangchun <yahzee@21cn.com>\n"
"Language-Team: zh_CN <i18n-translation@lists.linux.net.cn>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: minitoolsplugin.cpp:49
msgid "&Minitools"
msgstr "迷你工具(&M)"

#: minitoolsplugin.cpp:118
msgid "&Edit Minitools"
msgstr "编辑迷你工具(&E)"

#: rc.cpp:4
#, no-c-format
msgid "Extra Toolbar"
msgstr "额外工具栏"
